RubyGems Navigation menu

traject-marc4j_reader 1.0.2-java

Allows jruby users to leverage marc-marc4j to use marc4j as a reader under traject.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.1.0 - October 01, 2018 java (44 KB)
  2. 1.0.2 - February 16, 2015 java (43 KB)
  3. 1.0.1 - February 10, 2015 java (43 KB)
  4. 1.0.0 - February 05, 2015 java (43 KB)

Runtime Dependencies (2):

marc ~> 1.0
marc-marc4j ~> 1.0

Development Dependencies (3):

bundler ~> 1.6
minitest >= 0
rake >= 0

Owners:

Authors:

  • Bill Dueber

SHA 256 checksum:

82b1383eadccabbc26db3cb5784465b4a527b60fb87403b60b7e4db9d7f964a5

Total downloads 15,269

For this version 5,352

License:

MIT

Required Ruby Version: >= 0

Links: